"Stop" = "中止";
"Save" = "保存";
"Preview" = "開く";
"FullScreen" = "フルスクリーン";
"Browser" = "ブラウザ";
"History" = "前へ／次へ";
"Panes" = "表示";
"Delete" = "削除";

"Stop/Save" = "中止／保存";
"Settings" = "環境設定";
"OpenWithPreview" = "プレビュー で開く";
"StartFullScreen" = "フルスクリーン表示";
"OpenWithBrowser" = "Web ブラウザで開く";
"Actions" = "アクション";

"PanesTextOnly" = "表示の切り替え";
"HistoryTextOnly" = "履歴";

"ActionsTip" = "イメージに対して様々な作業を行います。";
"StopTip" = "ダウンロードを中止します。";
"SaveTip" = "イメージをファイルに保存します。";
"PreviewTip" = "イメージを プレビュー で開きます。";
"SettingsTip" = "プレビューインスペクタの環境設定を行います。";
"FullScreenTip" = "イメージをフルスクリーンで表示します。";
"BrowserTip" = "イメージの URL を Web ブラウザで開きます。";
"HistoryTip" = "以前に表示したイメージを再び表示します。";
"PanesTip" = "イメージ表示と履歴表示を切り替えます。";
"DeleteTip" = "イメージを消去し、履歴からも削除します。";

"StopMenu" = "ダウンロードを中止";
"SaveMenu" = "イメージを保存";
/*
"RedirectionAlert Title" = "このリンクは、プレビューインスペクタで表示できない URL にリダイレクトされています。";
"RedirectionAlert Msg %@" = "リダイレクト先 %@ を、Web ブラウザで開きますか？";
"RedirectionGo" = "Web ブラウザで開く";
"RedirectionNone" = "キャンセル";
*/

"%.0f*%.0f pixel" = "%.0f × %.0f ピクセル";
"Start Downloading..." = "接続中...";
"Downloading..." = "ダウンロード中...";
"Download Error (%i)" = "ダウンロードに失敗（エラー：%i）";
"Download Canceled" = "ダウンロードは中止されました";
"Redirection Aborted" = "中止（非対応の URL への転送）";

"%{value2}@\nCan't show image: %{value1}@" = "%{value2}@\nイメージがありません：%{value1}@";
